Skip to content

Get a cron job

GET
/api/v3/organizations/{organisation}/applications/{application}/environments/{environment}/cron/{cron}
curl --request GET \
--url https://dashboard.quantcdn.io/api/v3/organizations/test-org/applications/test-app/environments/test-env/cron/example \
--header 'Authorization: Bearer <token>'
organisation
required
string

The organisation ID

Example
test-org
application
required
string

The application ID

Example
test-app
environment
required
string

The environment ID

Example
test-env
cron
required
string

The cron job ID

The cron job

Media typeapplication/json
object
name
string
description
string
nullable
scheduleExpression
string
command
Array<string>
targetContainerName
string
nullable
isEnabled
boolean
Examplegenerated
{
"name": "example",
"description": "example",
"scheduleExpression": "example",
"command": [
"example"
],
"targetContainerName": "example",
"isEnabled": true
}

The cron job not found